 
.i-external-link {
	background-image: url('on/external-link.png');
	background-repeat: no-repeat;
}

 
.i-foursquare {
	background-image: url('on/foursquare.png');
	background-repeat: no-repeat;
}

 
.i-location {
	background-image: url('on/location.png');
	background-repeat: no-repeat;
}

.icon-chevron-down-sm.on {
	background-image: url('on/chevron-down-sm.on.png');
	background-repeat: no-repeat;
}

.icon-chevron-down-sm {
	background-image: url('off/chevron-down-sm.png');
	background-repeat: no-repeat;
}

.icon-chevron-right-sm.on {
	background-image: url('on/chevron-right-sm.on.png');
	background-repeat: no-repeat;
}

.icon-chevron-right-sm {
	background-image: url('off/chevron-right-sm.png');
	background-repeat: no-repeat;
}